Results 1 to 10 of 30

Thread: Chrome - "Couldn't load plug-in"

Threaded View

  1. #1
    Join Date
    Jun 2009
    Location
    Raleigh, NC
    Beans
    583
    Distro
    Ubuntu 14.04 Trusty Tahr

    Chrome - "Couldn't load plug-in"

    Works in Firefox though, so it's not hardware. Chrome version is 24.0.1312.57. Ubuntu 12.04 LTS

    Flash version: 11.5.31.138


    Other details from about:plugins

    Adobe Flash Player (2 files) - Version: 11.5.31.138
    Shockwave Flash 11.5 r31
    Name: Shockwave Flash
    Description: Shockwave Flash 11.5 r31
    Version: 11.5.31.138
    Location: /home/user/.config/google-chrome/PepperFlash/11.5.31.138/libpepflashplayer.so
    Type: PPAPI (out-of-process)
    Disable
    MIME types:
    MIME type Description File extensions
    application/x-shockwave-flash Shockwave Flash
    .swf
    application/futuresplash Shockwave Flash
    .spl
    Name: Shockwave Flash
    Version: 11.2 r202
    Location: /usr/lib/flashplugin-installer/libflashplayer.so
    Type: NPAPI
    Disable
    MIME types:
    MIME type Description File extensions
    application/x-shockwave-flash Shockwave Flash
    .swf
    application/futuresplash FutureSplash Player
    .spl
    Disable Always allowed
    libpepflashplayer (10 files)
    Name:
    Version:
    Location: /opt/google/chrome/PepperFlash/libpepflashplayer.so
    Type: NPAPI
    Disable
    Last edited by 98cwitr; February 2nd, 2013 at 06:12 AM.
    Ubuntu 14.04 LTS / E6750 @ 3.52GHz / Zalman 9500 / GIGABYTE GA-P35-DS3L / Mushkin Silver/Blackline 4GB DDR2800 / MSI 8600GT GPU / OCZ 120GB SSD / Antec P180B
    Ubuntu User 31267

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •